using System.Xml;
using MusicMetaTagger.Client.AllMusicGuide.Properties;

namespace MusicMetaTagger.Client.AllMusicGuide.RemoteDataAccess.Client
{
	public class SongClient : XmlClientBase
	{
		public override XmlDocument Read(string criteria)
		{
			var settings = SongScraper.Default;
			return ReadFromCriteria(settings.SongUrl, criteria);
		}
	}
}